body {
	background-position: 0px 0px;
	left: 0px;
	top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #000000;
	float: none;
}
#Wrapper {
	background-color: #FFFFFF;
}
#LeftNavColumn {
	width: 256px;
	overflow: auto;
	padding-right: 2px;
	display: none;
}
#pdfdownload {
	float: left;
	height: 70px;
	width: 246px;
	padding-top: 12px;
	padding-left: 4px;
	clear: both;
	margin-top: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}


.QuoteHorizontal {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	font-weight: bold;
	color: #336699;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}



#HartfordHeader {
	height: 158px;
	width: 774px;
	clear: both;
	float: left;
	display: none;
}

#pdfdownload img {
	float: left;
	padding-right: 4px;
}


#LeftNavColumn a {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #EFEFEF;
	border-bottom-color: #EFEFEF;
	width: 244px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 4px;
	padding-right: 4px;
}

#LeftNavColumn a:visited {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #EFEFEF;
	border-bottom-color: #EFEFEF;
	width: 244px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 4px;
	padding-right: 4px;
	color: #336699;
	text-decoration: none;
}




#LeftNavColumn a:hover {
	background-color: #C5D8D8;
	text-decoration: none;
}


#Footer {
	clear: both;
	height: 100px;
	width: 6.5in;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 7pt;
}

#MainContentColumn {
	width: 6.5in;
	line-height: 1.4em;
}
#pdfdownload a {
	color: #006699;
	text-decoration: none;
}

#SectionHeader {
	background-color: #CCCC99;
	height: 200px;
	width: 492px;
	float: left;
	margin-bottom: 20px;
}



#RightSidebarColumn {
	float: left;
	height: 400px;
	width: 129px;
}
a:link {
	color: #336699;
	text-decoration: none;
}



a:visited {
	color: #336699;
	text-decoration: none;
}




#BreakoutContentBox {
	background-color: #ECECD7;
	width: 6.5in;
}
.BreakoutBoxSmallText {
	font-size: 0.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.1em;
}

#BreakoutContentBox img {
	height: 150px;
	width: 200px;
}
.FooterCol {
	padding: 4px;
	float: left;
	width: 248px;
}



a:hover {
	text-decoration: underline;
}



h1 {
	font-size: 1.2em;
	color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.3em;
}
.sourcetext {
	font-size: .8em;
	line-height: 1.2em;
}


h2 {
	font-size: 1.em;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 8px;
}

h3 {

	font-size: 1.em;
	color: #336699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	border-bottom-width: 1px;
	border-top-style: none;
	padding-top: 8px;
	border-bottom-style: dotted;
	padding-bottom: 4px;
	padding-right: 4px;
	padding-left: 4px;
	border-bottom-color: #006699;
}

h4 {
	font-size: 1.2em;
	color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.3em;
	display: block;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}





.SansType {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.InlineImage {
	float: right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	display: block;
	font-size: x-small;
	width: 200px;
	text-align: right;
}
.LargePhotoHorizontal {
	display: block;
	font-size: 0.8em;
	line-height: 1.2em;
}

.LargeMapHorizontal {
	display: block;
	font-size: 0.8em;
	line-height: 1.2em;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-top: 12px;
	padding-bottom: 12px;
}



.QuoteAuthor {
	font-size: 0.8em;
	line-height: 1.2em;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;
	margin-top: 10px;
	font-style: italic;
	font-weight: normal;
}


#LeftColumn {
	float: left;
	width: 252px;
	overflow: auto;
	background-color: #00CC99;
	height: 300px;
}
.SansTypeBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
}

.BreakoutHeader {
	height: 50px;
	clear: both;
	padding-right: 4px;
	padding-left: 4px;
}
#TheCopy {
	float: none;

}

#BreakoutLeftCol {
	display: block;
	float: left;
	height: 100%;
	width: 129px;
}
#BreakoutRightCol {
	display: block;
	float: right;
	overflow: auto;
	width: 347px;
}
.FooterColRight {
	padding: 4px;
	float: left;
	width: 248px;
	text-align: left;
}
.FooterColLeft {

	padding: 4px;
	float: left;
	width: 248px;
}
.FooterColCenter {
	padding: 4px;
	float: left;
	width: 248px;
	text-align: center;
	display: none;
}

#Pagination {
	padding-top: 10px;
	border-top-style: none;
	text-align: right;
	clear: right;
	float: right;
	width: 220px;
}
#PaginationContainer {
	width: 492px;
	clear: both;
	float: left;
	border-top: 1px solid #CCCCCC;
	display: none;
	
}

#BackToTop {
	float: left;
	width: 170px;
	clear: left;
	padding-top: 10px;
	border-top-style: none;
}





#ContentColRight {
	float: left;
	height: 100px;
	width: 236px;
	padding: 4px;
}
#ContentColFull {

	background-color: #996600;
	height: 200px;
	width: 492px;
	float: left;
	margin-bottom: 20px;
}

#ContentColLeft {
	float: left;
	height: 100px;
	width: 236px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 4px;
}
#LeftNavColumnOn {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #EFEFEF;
	border-bottom-color: #EFEFEF;
	width: 244px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #80A3B7;
	font-weight: bold;
	color: #FFFFFF;
}
.HeaderBig {
	background-color: #CFBC82;
	display: block;
	width: 500px;
	clear: right;
	float: left;
	padding-left: 16px;
	padding-top: 12px;
}

.InlineImagelarge {
	float: right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	display: block;
	font-size: 0.8em;
	width: 316px;
	text-align: left;
	line-height: 1.2em;
	color: #666666;
}
